/* ****************************************************************************

 object:		IFW 2.0 - Corporate Applications Elements (CAE) Extension: Main CSS Stylesheet
 date:		17.10.2008
 version:	0.1
 autor:		paolo.tognola@crealogix.com
 prerequisites: /myweb/p/wui/3/ (IFW 2.0), /extensions/forms/

 **************************************************************************** */
/* ************************************************************************* */
/* all elements: cae safety zone control */
/* (cae-sz-[font-size-scale-factor]-[bottom-margin]) */
#content #mainArea *.cae-width-cp {
    width: 42.9167em;
}

#content #mainArea *.cae-width-cp-sub-1 {
    width: 41.25em;
}

#content #mainArea *.cae-width-cp-sub-b-1 {
    width: 41.0833em;
}

#content #mainArea *.cae-width-cpw {
    width: 65em;
}

#content #mainArea *.cae-width-cpw-sub-1 {
    width: 61.3333em;
}

#content #mainArea *.cae-width-cpw-sub-b-1 {
    width: 61.1667em;
}

/* ************************************************************************* */
/* element: table-cae */
#cp table.cae-table, #cp table.cae-table.cae-width-cp {
    width: 42.9167em;
}

#cp.wide table.cae-table, #cp table.cae-table.cae-width-cpw {
    width: 65em;
}

#cp table.cae-table, #cp table.cae-table.cae-width-space {
    width: 58.3333em;
}

table.cae-table {
    border-collapse: collapse;
    border-bottom: 1px solid #CCD2D8;
    margin-top: 0.3333em;
}

/* table header */
table.cae-table thead tr th, table.cae-table thead tr td {
    background-color: #F7F8F9;
    border-top: 1px solid #CCD2D8;
    border-bottom: 1px solid #CCD2D8;
    border-left: 1px solid #CCD2D8;
    text-align: left;
    padding: .1667em .8333em .25em .8333em;
    font-weight: normal;
    color: #4C4C4C;
}

#rtl table.cae-table thead tr th, #rtl table.cae-table thead tr td {
    border-left: 0;
    border-right: 1px solid #CCD2D8;
    text-align: right;
}

table.cae-table thead tr th:first-child, table.cae-table thead tr th.cae-first-child, table.cae-table thead tr td:first-child, table.cae-table thead tr td.cae-first-child {
    border-left: none;
}

#rtl table.cae-table thead tr th:first-child, #rtl table.cae-table thead tr th.cae-first-child, #rtl table.cae-table thead tr td:first-child, #rtl table.cae-table thead tr td.cae-first-child {
    border-right: none;
}

/* table body */
table.cae-table tbody tr th, table.cae-table tbody tr td {
    padding: .0833em .8333em .1667em .8333em;
    border-bottom: 1px solid #ccd2d8;
    vertical-align: top;
    font-weight: normal;
    text-align: left;
}

#rtl table.cae-table tbody tr th, #rtl table.cae-table tbody tr td {
    text-align: right;
}

table.cae-table tbody tr:last-child th, table.cae-table tbody tr.cae-last-child th, table.cae-table tbody tr:last-child td, table.cae-table tbody tr.cae-last-child td {
    border-bottom: none;
}

table.cae-table th, table.cae-table td {
    text-align: left;
}

#rtl table.cae-table th, #rtl table.cae-table td {
    text-align: right;
}

/* horizontal cell alignment */
table.cae-table col.cae-h-align-right, table.cae-table th.cae-h-align-right, table.cae-table td.cae-h-align-right {
    text-align: right;
}

#rtl table.cae-table col.cae-h-align-right, #rtl table.cae-table th.cae-h-align-right, #rtl table.cae-table td.cae-h-align-right {
    text-align: left;
}

table.cae-table col.cae-h-align-left, table.cae-table th.cae-h-align-left, table.cae-table td.cae-h-align-left {
    text-align: left;
}

#rtl table.cae-table col.cae-h-align-left, #rtl table.cae-table th.cae-h-align-left, #rtl table.cae-table td.cae-h-align-left {
    text-align: right;
}

table.cae-table col.cae-h-align-center, table.cae-table th.cae-h-align-center, table.cae-table td.cae-h-align-center, #rtl table.cae-table col.cae-h-align-center, #rtl table.cae-table th.cae-h-align-center, #rtl table.cae-table td.cae-h-align-center {
    text-align: center;
}

/* feature: table-total */
table.cae-table tfoot tr.cae-table-total th, table.cae-table tfoot tr.cae-table-total td {
    font-weight: bold;
    padding: .91675em .8333em .25em .8333em;
    border-bottom: 1px solid #CCD2D8;
    border-top: 1px solid #CCD2D8;
}

/* feature: table-grouping */
table.cae-table tbody.cae-table-group {
}

table.cae-table tbody.cae-table-group tr.cae-group-header th, table.cae-table tbody.cae-table-group tr.cae-group-header td {
    padding: .91675em .8333em .25em .8333em;
    border-bottom: 1px solid #CCD2D8;
}

table.cae-table tbody tr.cae-table-cell-container-header.cae-collapsed th, table.cae-table tbody tr.cae-table-cell-container-header.cae-collapsed td {
    border-bottom: 1px solid #D9DEE2;
}

table.cae-table tbody.cae-table-group tr th, table.cae-table tbody.cae-table-group tr td {
    border-bottom: 1px solid #D9DEE2;
    border-top: none;
}

table.cae-table tbody.cae-table-group tr.cae-group-footer th, table.cae-table tbody.cae-table-group tr.cae-group-footer td {
    border-bottom: 1px solid #CCD2D8;
    font-weight: normal;
}

/* feature: table-cell-container */
table.cae-table tbody tr.cae-table-cell-container-header th, table.cae-table tbody tr.cae-table-cell-container-header td {
    border-bottom: none;
}

table.cae-table tbody tr .cae-table-cell-container {
    border-bottom: none;
    padding: 0;
}

table.cae-table tbody tr .cae-table-cell-container-border {
    border-bottom: 1px solid #CCD2D8;
    padding: 0;
}

/* nesting tables in table-cell container (only 1 level possible) */
table.cae-table tbody tr .cae-table-cell-container table.cae-table {
    margin-bottom: 1.25em;
}

table.cae-table tbody .cae-table-cell-container table.cae-table thead th, table.cae-table tbody .cae-table-cell-container table.cae-table thead td {
    border-top: none;
    border-bottom: 1px solid #CCD2D8;
}

table.cae-table tbody .cae-table-cell-container table.cae-table tbody th, table.cae-table tbody .cae-table-cell-container table.cae-table tbody td {
    border-bottom: 1px solid #d6dee5;
}

table.cae-table tbody tr:last-child .cae-table-cell-container th, table.cae-table tbody tr.cae-last-child .cae-table-cell-container th, table.cae-table tbody tr:last-child .cae-table-cell-container td, table.cae-table tbody tr.cae-last-child .cae-table-cell-container td {
    border-bottom: 1px solid #d6dee5;
}

table.cae-table tbody .cae-table-cell-container tbody tr:last-child th, table.cae-table tbody .cae-table-cell-container tbody tr:last-child td, table.cae-table tbody .cae-table-cell-container tbody tr.cae-last-child th, table.cae-table tbody .cae-table-cell-container tbody tr.cae-last-child td, table.cae-table tbody tr:last-child .cae-table-cell-container tbody tr:last-child th, table.cae-table tbody tr.cae-last-child .cae-table-cell-container tbody tr.cae-last-child th, table.cae-table tbody tr:last-child .cae-table-cell-container tbody tr:last-child td, table.cae-table tbody tr.cae-last-child .cae-table-cell-container tbody tr.cae-last-child td {
    border-bottom: 1px solid #CCD2D8;
}

/* hide header (in nested tables) */
#content table.cae-table .hidden th, #content table.cae-table .hidden td {
    left: -300em;
    position: absolute;
    top: 0;
}

#rtl #content table.cae-table .hidden th, #rtl #content table.cae-table .hidden td {
    left: auto;
    text-indent: -300em;
}

table.cae-table.cae-simple tbody tr th, table.cae-table.cae-simple tbody tr td {
    border-bottom: 1px solid #d9dee2;
}

table.cae-table.cae-simple tbody tr.cae-simple-footer th, table.cae-table.cae-simple tbody tr.cae-simple-footer td {
    border-bottom: 1px solid #CCD2D8;
}

/* ************************************************************************* */
/* element:  cae-sorting-link-asc */
table.cae-table a.cae-sorting-link-asc {
    padding-right: 1.0833em;
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll right -2950px transparent;
}

table.cae-table a.cae-sorting-link-des {
    padding-right: 1.0833em;
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll right -3000px transparent;
}

/* ************************************************************************* */
/* element:  cae-action-elements */
ul.cae-action-elements {
    list-style: none;
    font-size: .6667em;
}

div.cae-hideunhide-container ul.cae-action-elements {
    margin-top: .0833em;
}

a.cae-hideunhide-link {
    display: block;
    padding-left: 1.25em;
    background: transparent url(/myweb/p/wui/3/core/img/icons.png) scroll no-repeat left -5249px;
    text-decoration: none;
}

a.cae-hideunhide-link.active {
    background-position: left -5549px;
}

a.cae-hideunhide-link:active,
a.cae-hideunhide-link:hover,
a.cae-hideunhide-link.active:active,
a.cae-hideunhide-link.active:hover {
    background-image: url(/myweb/p/wui/3/core/img/icons_hover.png);
}

ul.cae-action-elements li {
    list-style: none;
    float: left;
    margin-left: .4126em;
    background: url("/myweb/p/wui/3/core/img/icons.png") repeat scroll right -4947px transparent;
}

ul.cae-action-elements li.cae-last-child {
    background-image: none;
}

div#mainContent ul.cae-action-elements li a {
    padding: 0 .4126em 0 0;
    background-image: none;
}

div#mainContent ul.cae-action-elements li span.cae-timestamp {
    padding: 0 .4126em 0 0;
}

ul.cae-action-elements.dock-left {
    float: left;
}

ul.cae-action-elements.dock-right {
    float: right;
}

/* ************************************************************************* */
/* element: cae-scroll-container */
div.cae-scroll-container {
    overflow: auto;
    margin: 0;
    padding: 0;
}

/* ************************************************************************* */
/* element: cae-simple-tabs */
div.cae-simple-tabs {
    overflow: visible;
}

#cp.wide div.cae-simple-tabs {
    width: 65em;
}

div.cae-simple-tabs.top-15 {
    margin-top: 1em;
}

div.cae-simple-tabs ul.cae-tabrow {
    display: block;
    list-style-type: none;
    position: relative;
    height: 2.4167em;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #D9DEE2;
}

div.cae-simple-tabs ul.cae-tabrow li {
    display: block;
    list-style-type: none;
    float: left;
    margin: 5px 0 0 0;
    border-top: 1px solid #D9DEE2;
    padding: 0;
    background: url("/myweb/p/wui/3/core/img/icons.png") repeat scroll left -7450px transparent;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li {
    float: right;
}

div.cae-simple-tabs ul.cae-tabrow li:first-child, div.cae-simple-tabs ul.cae-tabrow li.cae-first-child {
    border-left: 1px solid #D9DEE2;
    padding: 0;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li:first-child, #rtl div.cae-simple-tabs ul.cae-tabrow li.cae-first-child {
    border-left: 0;
    border-right: 1px solid #D9DEE2;
}

div.cae-simple-tabs ul.cae-tabrow li:last-child, div.cae-simple-tabs ul.cae-tabrow li.cae-last-child {
    border-right: 1px solid #D9DEE2;
    padding: 0;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li:last-child, #rtl div.cae-simple-tabs ul.cae-tabrow li.cae-last-child {
    border-right: 0;
    border-left: 1px solid #D9DEE2;
}

div.cae-simple-tabs ul.cae-tabrow li a {
    display: block;
    margin: 0;
    padding: 0.75em 0.8333em;/*pxem= padding: 9px 10px; *!12px* =pxem*/
    border-right: 1px solid #D9DEE2;
    text-decoration: none;
    line-height: .4167em;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li a {
    border-right: 0;
    border-left: 1px solid #D9DEE2;
}

div.cae-simple-tabs ul.cae-tabrow li:last-child a, div.cae-simple-tabs ul.cae-tabrow li.cae-last-child a {
    border-right: none;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li:last-child a, #rtl div.cae-simple-tabs ul.cae-tabrow li.cae-last-child a {
    border-left: none;
}

/* active state */
div.cae-simple-tabs ul.cae-tabrow li.cae-active {
    margin: 0 0 0 -.0833em;
    border-left: 1px solid none;
    border-top: none;
    border-right: none;
    padding: 0 .1667em 0 0;
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll right -5899px #fff;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li.cae-active {
    margin: 0 -.0833em 0 0;
    border-right: 1px solid none;
    border-left: none;
    padding: 0 0 0 .1667em;
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll left -5899px transparent;
}

div.cae-simple-tabs ul.cae-tabrow li.cae-first-child.cae-active {
    border-left: 1px solid #fff;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li.cae-first-child.cae-active {
    border-right: 1px solid #fff;
}

div.cae-simple-tabs ul.cae-tabrow li.cae-active a {
    margin: 0;
    border-top: 1px solid #CCD2D8;
    border-left: 1px solid #CCD2D8;
    border-right: 1px solid #CCD2D8;
    border-bottom: none;
    padding: 14px 0.8333em 10px 0.8333em;
    color: #4C4C4C;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li.cae-active a {
    border-left: 1px solid #CCD2D8;
    border-right: 1px solid #CCD2D8;
}

div.cae-simple-tabs ul.cae-tabrow li.cae-next-to-active-sibling a {
    padding-left: .6667em;
}

#rtl div.cae-simple-tabs ul.cae-tabrow li.cae-next-to-active-sibling a {
    padding-right: .6667em;
}

/* disabled state */
div.cae-simple-tabs ul.cae-tabrow li.cae-disabled a {
    color: #808080;
    cursor: default;
}

/* tabs body */
div.cae-simple-tabs div.cae-tabs-body {
    padding: .5em 0 0 0;
}

div.cae-simple-tabs div.cae-tabs-body.cae-box {
    padding: .5em .8333em .5em .8333em;
    border-bottom: 1px solid #D9DEE2;
    border-right: 1px solid #D9DEE2;
    border-left: 1px solid #D9DEE2;
    zoom: 1;
    overflow: hidden;
}

div.cae-simple-tabs div.cae-tabs-body.cae-border {
    padding: .5em 0 .5em 0;
    border-bottom: none;
    border-right: none;
    border-bottom: 1px solid #D9DEE2;
}

/* ************************************************************************* */
/* all elements: cae safety zone control */
/* (cae-sz-[font-size-scale-factor]-[bottom-margin]) */
#content #mainArea *.cae-sz-12-5 {
    margin-bottom: .4167em;
}

#content #mainArea *.cae-sz-12-10 {
    margin-bottom: .8333em;
}

#content #mainArea *.cae-sz-12-15 {
    margin-bottom: 1.25em;
}

#content #mainArea *.cae-sz-12-15-to-text {
    margin-bottom: 1em;
}

#content #mainArea *.cae-sz-12-20 {
    margin-bottom: 1.6667em;
}

#content #mainArea *.cae-sz-12-30 {
    margin-bottom: 2.58333em;
}    

#content #mainArea *.cae-hidden {
    display: block;
    position: absolute;
    top: 0;
    left: -300em;
    height: 0;
    width: 0;
    clip: rect(0, 0, 0, 0);
}

#rtl #content #mainArea *.cae-hidden {
    left: auto;
    text-indent: -300em;
}

/* ************************************************************************* */
/* element: cae-process-indicator, cae-process-indicator-numbered */
ul.cae-process-indicator, ul.cae-process-indicator-numbered {
    position: relative;
    display: block;
    list-style: none;
    border-bottom: 1px solid #d9dee2;
    height: 1.9163em;
    margin-bottom: 2.1666em;
}

ul.cae-process-indicator.cae-multilevel, ul.cae-process-indicator-numbered.cae-multilevel {
    margin-bottom: 4.25em;
}

ul.cae-process-indicator.cae-multiline-first, ul.cae-process-indicator-numbered.cae-multiline-first {
    height: 3em;
}

ul.cae-process-indicator.cae-multiline-second, ul.cae-process-indicator-numbered.cae-multiline-second {
    margin-bottom: 5.416em;
}

ul.cae-process-indicator li, ul.cae-process-indicator-numbered li {
    float: left;
    color: #808080;
    line-height: 1.166em;
    height: 1.166em;
    padding: 0 0 .75em 0;
}

ul.cae-process-indicator.cae-multiline-first li, ul.cae-process-indicator-numbered.cae-multiline-first li {
    height: 2.333em;
}

ul.cae-process-indicator li a {
    display: block;
    text-decoration: none;
    color: #2D8DAE;
    height: 1.166em;
    padding: 0 1.25em 0 1.25em;
    border-right: .0833em solid #D9DEE2;
}

ul.cae-process-indicator.cae-multiline-first li a {
    height: 2.333em;
}

ul.cae-process-indicator-numbered li a {
    display: block;
    text-decoration: none;
    color: #2D8DAE;
    padding: 0 1.25em 0 2.5em;
}

ul.cae-process-indicator li a:hover, ul.cae-process-indicator-numbered li a:hover {
    color: #9D0E2D;
    text-decoration: none;
}

ul.cae-process-indicator li span {
    display: block;
    color: #808080;
    height: 1.166em;
    padding: 0 1.25em 0 1.25em;
    border-left: .0833em solid #D9DEE2;
}

ul.cae-process-indicator.cae-multiline-first li span {
    height: 2.333em;
}

ul.cae-process-indicator-numbered li span {
    display: block;
    color: #808080;
    padding: 0 1.25em 0 2.5em;
}

ul.cae-process-indicator-numbered li a span {
    display: block;
    text-decoration: none;
    float: left;
    color: #96C6D6;
    margin-left: -1.25em;
    width: 1.25em;
    padding: 0;
    border: 0;
    height: 1.166em;
}

ul.cae-process-indicator-numbered.cae-multiline-first li a span {
    height: 2.333em;
}

ul.cae-process-indicator-numbered li a:hover span {
    color: #CE8696;
}

ul.cae-process-indicator-numbered li span span {
    display: block;
    float: left;
    color: #BFBFBF;
    margin-left: -1.25em;
    width: 1.25em;
    padding: 0;
    border: 0;
    height: 1.166em;
}

ul.cae-process-indicator-numbered.cae-multiline-first li span span {
    height: 2.333em;
}

ul.cae-process-indicator li.cae-active, ul.cae-process-indicator-numbered li.cae-active {
    background: transparent url(../img/process_indicator_arrows.gif) bottom center no-repeat;
    color: #9d0e2d;
}

ul.cae-process-indicator li.cae-active span {
    display: block;
    color: #9d0e2d;
    padding: 0 1.25em 0 1.25em;
    border: 0;
}

ul.cae-process-indicator-numbered li.cae-active span {
    display: block;
    color: #4c4c4c;
    padding: 0 1.25em 0 2.5em;
    border: 0;
}

ul.cae-process-indicator-numbered li.cae-active span span {
    display: block;
    float: left;
    color: #808080;
    margin-left: -1.25em;
    width: 1.25em;
    padding: 0;
    border: 0;
    height: 1.166em;
}

ul.cae-process-indicator-numbered.cae-multiline-first li.cae-active span span {
    height: 2.333em;
}

ul.cae-process-indicator li:first-child a, ul.cae-process-indicator li:first-child span {
    padding-left: 0;
}

ul.cae-process-indicator-numbered li:first-child a, ul.cae-process-indicator-numbered li:first-child span {
    padding-left: 1.25em;
}

ul.cae-process-indicator-numbered li:first-child a span, ul.cae-process-indicator-numbered li:first-child span span {
    padding-left: 0;
}

ul.cae-process-indicator li ul, ul.cae-process-indicator-numbered li ul {
    display: none;
}

ul.cae-process-indicator.cae-multilevel li.cae-active ul, ul.cae-process-indicator-numbered.cae-multilevel li.cae-active ul {
    position: absolute;
    display: list-item;
    left: 0;
    top: 1.833em;
    list-style: none;
    background: 0;
    border: 0;
    height: 1.75em;
}

ul.cae-process-indicator.cae-multiline-first li.cae-active ul, ul.cae-process-indicator-numbered.cae-multiline-first li.cae-active ul {
    top: 3em;
}

ul.cae-process-indicator.cae-multiline-second li.cae-active ul, ul.cae-process-indicator-numbered.cae-multiline-second li.cae-active ul {
    height: 2.916em;
}

ul.cae-process-indicator li.cae-active ul li, ul.cae-process-indicator-numbered li.cae-active ul li {
    line-height: 1.166em;
    color: #808080;
    height: 1.166em;
    padding: .583em 0 0 0;
}

ul.cae-process-indicator.cae-multiline-second li.cae-active ul li, ul.cae-process-indicator-numbered.cae-multiline-second li.cae-active ul li {
    height: 2.333em;
}

ul.cae-process-indicator li.cae-active ul li.cae-active, 
ul.cae-process-indicator-numbered li.cae-active ul li.cae-active {
    background: transparent url(../img/process_indicator_arrows.gif) top center no-repeat;
    color: #9d0e2d;
}

ul.cae-process-indicator li.cae-active ul li a {
    display: block;
    text-decoration: none;
    color: #2D8DAE;
    height: 1.166em;
    padding: 0 1.25em 0 1.25em;
    border-right: .0833em solid #D9DEE2;
}

ul.cae-process-indicator-numbered li.cae-active ul li a {
    display: block;
    text-decoration: none;
    color: #2D8DAE;
    height: 1.166em;
    padding: 0 1.25em 0 3.333em;
}

ul.cae-process-indicator li.cae-active ul li a:hover, ul.cae-process-indicator-numbered li.cae-active ul li a:hover {
    color: #9d0e2d;
    text-decoration: none;
}

ul.cae-process-indicator li.cae-active ul li span {
    display: block;
    color: #808080;
    height: 1.166em;
    padding: 0 1.25em 0 1.25em;
    border-left: .0833em solid #D9DEE2;
}

ul.cae-process-indicator.cae-multiline-first  li.cae-active ul li span {
    height: 1.166em;
}

ul.cae-process-indicator.cae-multiline-second  li.cae-active ul li span {
    height: 2.333em;
}

ul.cae-process-indicator-numbered li.cae-active ul li span {
    display: block;
    color: #808080;
    height: 1.166em;
    padding: 0 1.25em 0 3.333em;
}

ul.cae-process-indicator-numbered li.cae-active ul li a span {
    display: block;
    float: left;
    text-decoration: none;
    color: #96C6D6;
    width: 2.083em;
    margin-left: -2.083em;
    padding: 0;
    border: 0;
    height: 1.166em;
}

ul.cae-process-indicator-numbered.cae-multiline-second li.cae-active ul li a span {
    height: 2.333em;
}

ul.cae-process-indicator-numbered li.cae-active ul li a:hover span {
    color: #CE8696;
    text-decoration: none;
}

ul.cae-process-indicator-numbered li.cae-active ul li span span {
    display: block;
    float: left;
    color: #BFBFBF;
    width: 2.083em;
    margin-left: -2.083em;
    padding: 0;
    border: 0;
    height: 1.166em;
}

ul.cae-process-indicator-numbered.cae-multiline-second li.cae-active ul li span span {
    height: 2.333em;
}

ul.cae-process-indicator li.cae-active ul li.cae-active span {
    display: block;
    color: #9d0e2d;
    height: 1.166em;
    padding: 0 1.25em 0 1.25em;
    border: 0;
}

ul.cae-process-indicator.cae-multiline-second li.cae-active ul li.cae-active span {
    height: 2.333em;
}

ul.cae-process-indicator-numbered li.cae-active ul li.cae-active span {
    display: block;
    color: #9d0e2d;
    padding: 0 1.25em 0 3.333em;
    border: 0;
}

ul.cae-process-indicator-numbered li.cae-active ul li.cae-active span span {
    display: block;
    float: left;
    color: #CE8696;
    width: 2.083em;
    margin-left: -2.083em;
    padding: 0;
    border: 0;
    height: 1.166em;
}

ul.cae-process-indicator-numbered.cae-multiline-second li.cae-active ul li.cae-active span span {
    height: 2.333em;
}

ul.cae-process-indicator li.cae-active ul li:first-child a, ul.cae-process-indicator li.cae-active ul li:first-child span {
    padding-left: 0;
}

ul.cae-process-indicator-numbered li.cae-active ul li:first-child a, ul.cae-process-indicator-numbered li.cae-active ul li:first-child span {
    padding-left: 2.083em;
}

ul.cae-process-indicator-numbered li.cae-active ul li:first-child a span, ul.cae-process-indicator-numbered li.cae-active ul li:first-child span span {
    padding-left: 0;
}

/* ************************************************************************* */
/* element: cae-paging */
ul.cae-paging {
    margin: 0;
    padding: 0 0 1.25em 0;
    text-align: center;
}

ul.cae-paging li {
    list-style: none;
    display: inline;
}

ul.cae-paging li a, ul.cae-paging li span {
    background-color: transparent;
    text-decoration: none;
}

ul.cae-paging li a:hover {
    color: #9d0e2d;
}

ul.cae-paging li.cae-first a {
    padding-left: .4167em;
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll left -2899px transparent;
    padding: 0 .833em 0 0;
}


ul.cae-paging li.cae-first-text a {
    padding: 0 .416em 0 0;
}

ul.cae-paging li.cae-previous a {
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll left -2749px transparent;
    padding: 0 1em 0 0;
}

ul.cae-paging li.cae-previous-text a {
    padding: 0 .833em 0 .083em;
}

ul.cae-paging li.cae-first-number a, ul.cae-paging li.cae-first-number span {
    padding: 0;
}

ul.cae-paging li.cae-first-dots {
    padding: 0;
}

ul.cae-paging li.cae-last-dots {
    padding: 0 0 0 .083em;
}

ul.cae-paging li.cae-number a, ul.cae-paging li.cae-number span {
    padding: 0 .416em 0 .083em;
}

ul.cae-paging li.cae-first-number span.cae-current, ul.cae-paging li.cae-number span.cae-current, ul.cae-paging li.cae-last-number span.cae-current {
    color: #4c4c4c;
}

ul.cae-paging li.cae-last-number a, ul.cae-paging li.cae-last-number span {
    padding: 0 .916em 0 0;
}

ul.cae-paging li.cae-next a {
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll left -2799px transparent;
    padding: 0 .666em 0 0;
}


ul.cae-paging li.cae-next-text a {
    padding: 0 .5em 0 0;
}

ul.cae-paging li.cae-first-text a,
ul.cae-paging li.cae-number a, 
ul.cae-paging li.cae-number span,
ul.cae-paging li.cae-next-text a {
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll right -4951px transparent;    
} 

ul.cae-paging li.cae-last a {
    background: url("/myweb/p/wui/3/core/img/icons.png") no-repeat scroll left -2849px transparent;
    padding: 0 .3333em 0 0;
}

ul.cae-paging li.cae-first a:hover,
ul.cae-paging li.cae-previous a:hover,
ul.cae-paging li.cae-next a:hover,
ul.cae-paging li.cae-last a:hover {
    background-image: url("/myweb/p/wui/3/core/img/icons_hover.png");
}

ul.cae-paging li.cae-last-text a {
    padding: 0 0 0 .083em;
}

/* TODO: check if this could be replaced with .hidden */
ul.cae-paging li span.cae-offset {
    position: absolute;
    top: 0;
    left: -300em;
}

#rtl ul.cae-paging li span.cae-offset {
    left: auto;
    text-indent: -300em;
}

ul.cae-paging li.cae-number.cae-nodots a, 
ul.cae-paging li.cae-number.cae-nodots span {
    background-image: none;
    padding-right: 0;
}


/* ************************************************************************* */
/* MAC SPECIALS (FF2, FF3, Opera9, Safari3 */
.ff2.mac ul.cae-process-indicator, .ff2.mac ul.cae-process-indicator-numbered, .ff3.mac ul.cae-process-indicator, .ff3.mac ul.cae-process-indicator-numbered, .opera9.mac ul.cae-process-indicator, .opera9.mac ul.cae-process-indicator-numbered, .safari3.mac ul.cae-process-indicator, .safari3.mac ul.cae-process-indicator-numbered {
    height: 1.833em;
}

.ff2.mac ul.cae-process-indicator li, .ff2.mac ul.cae-process-indicator-numbered li, .ff3.mac ul.cae-process-indicator li, .ff3.mac ul.cae-process-indicator-numbered li, .opera9.mac ul.cae-process-indicator li, .opera9.mac ul.cae-process-indicator-numbered li, .safari3.mac ul.cae-process-indicator li, .safari3.mac ul.cae-process-indicator-numbered li {
    padding: 0 0 .6666em 0;
}
